ClientHeadingActiveX=Citrix ICA Client for %s (ActiveX)
ClientHeadingPlugin=Citrix ICA Client for %s (Plug-in)
ClientHeadingJavaApplicationMode=Citrix Java ICA Client, Application Mode
ClientHeadUnix=Citrix ICA Client for SunOS, Solaris Sparc or Solaris x86
ClientVersionFound=You have the ICA %s Client installed on your system.
ClientVersionNotFound=You do not have the ICA %s Client installed on your system. You must install the ICA Client to continue.
CloseWindow=Close window
DoNotShowAtLogin=Do not show this window at login.
InstallClientAndClose=Select the link below to install the ICA Client, then click <i>Close window</i> when installation is complete.
ClientInstallPrompt=Install Citrix ICA Client for %s
NFuseRequiresClient=NFuse requires that you have the appropriate Citrix ICA Client installed on your system.
CannotDetermineSunType=We have detected that you are using a variety of operating system from Sun Microsystems, but cannot determine the exact type.
ClickLinksToInstallUnixClient=If you do not have the Citrix ICA Client, please install it by using one of the three links below.
ClickLinkIfInstallComplete=Click the link below if you already have the ICA Client, or are done installing:
JavaClientApplicationModeDetected=We have detected that your system will support the ICA Java Client running in 'application mode'.
ClickToInstallJavaClient=If you do not currently have the appropriate ICA Client, you can download the Java Client 'setup.class' installer here:
InstallationInstructions=Installation Instructions:
InstallSteps=Download setup.class.<BR>Please see the ICA Java Client Administrator's Guide for information on running setup.class.
ClientJavaAppletMode=This NFuse installation is using the ICA Java Client in applet mode to access applications. You do not need to install an ICA Client.
RecommendedICAClient=For your system, we recommend that you use the ICA Client for %s.
ClickLinkToInstallRecommendedClient=If you do not have the Citrix ICA Client, please download and install it using the link below:
InvalidStringId=The string %s could not be found in the Resoure file (NFuseClientDetectStrings_de.properties).
ClientHeading=Citrix ICA-Clients for %s
ClientLanguage=en
ClientLineOne=This string only used for Japanese NFuse
ClientLineTwo=This string only used for Japanese NFuse
ClientLineThree=This string only used for Japanese NFuse
ClientLineFour=This string only used for Japanese NFuse
